SSiO - Feature #221
Backlog # 120 (In Progress): Hololens GPS

Test the new GPS version
01/09/2019 03:46 PM - Leif Haggmark

Status: Closed Start date: 01/09/2019
Priority: Normal Due date: 01/29/2019
Assignee: Anders Haraldsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2019 03:58 PM - Leif Haggmark
- Sprint changed from Sprint 7 to Sprint 8

#2 - 01/29/2019 02:45 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#3 - 02/20/2019 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#4 - 03/12/2019 12:34 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#5 - 04/08/2019 12:21 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#6 - 04/24/2019 07:03 AM - Leif Higgmark

- Status changed from New to In Progress

#7 - 04/26/2019 10:49 AM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#8 - 05/17/2019 11:31 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#9 - 06/14/2019 02:41 PM - Leif Haggmark
- Sprint changed from Sprint 14 to Sprint 15

#10 - 08/12/2019 02:24 PM - Leif Haggmark
- Sprint changed from Sprint 15 to Sprint 16

#11 - 09/10/2019 03:03 PM - Leif Higgmark
- Sprint changed from Sprint 16 to Sprint 17

#12 - 10/07/2019 12:36 PM - Leif Higgmark
- Sprint changed from Sprint 17 to Sprint 18

#13 - 10/07/2019 03:07 PM - Leif Higgmark

- Status changed from In Progress to Closed
